{
    "dc_identifier": "nl.gm0796.2c.2016.1747345-29",
    "dc_title": "Gemeenteraad 2016-10-11 - Wijziging detailhandelsbeleid m.b.t. grootte bouwmarkten (heraanbieding)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2016-10-11. Onderdeel: Wijziging detailhandelsbeleid m.b.t. grootte bouwmarkten (heraanbieding).",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/245118",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2016-10-11",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "360",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0796.2c.2016.1747345-29",
    "dc_externalIdentifier": "1747464",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-10-11",
    "foi_meetingNumber": "1747345",
    "foi_meetingItemNumber": "29",
    "foi_meetingItemNumberRaw": "28.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2016.1747345-29.doc.1",
            "dc_title": "Gewijzigd raadsvoorstel Wijziging detailhandelsbeleid m.b.t. grootte bouwmarkten",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4017036/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2016.1747345-29.doc.2",
            "dc_title": "Bijlage 1. Voornemen tot wijziging detailhandelsbeleid m.b.t. grootte bouwmarkten",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3904069/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2016.1747345-29.doc.3",
            "dc_title": "Bijlage 2. 's-Hertogenbosch, haalbaarheid en effecten eventuele vestiging bouw- en tuinmarkt (BRO sept 2015)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3904070/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2016.1747345-29.doc.4",
            "dc_title": "Bijlage 3. Regionale Detailhandelsvisie AgriFood Capital Noordoost-Brabant (BRO 2015)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3904071/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2016.1747345-29.doc.5",
            "dc_title": "Bijlage 4: Aangevulde Reactienotitie n.a.v. cie FES 27-06-2016 (BRO, aug. 2016)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3904072/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2016.1747345-29.doc.6",
            "dc_title": "Bijlage 5: Inspraakreacties bedrijven op notitie 'Voornemen...' (incl. Agri Bouwmarkt)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3904073/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2016.1747345-29.doc.7",
            "dc_title": "Bijlage 6. Reacties consultatieronde door gemeenten en provincie",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3904074/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2016.1747345-29.doc.8",
            "dc_title": "Bijlage 7: Reacties gemeenten Vught en Bernheze op 'oude' raadsvoorstel",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3904075/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2016.1747345-29.doc.9",
            "dc_title": "Bijlage 8: Third opinion bouwmarkten, tuincentra 's-Hertogenbosch (Ecorys, augustus 2016)",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3904076/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2016.1747345-29.doc.10",
            "dc_title": "Bericht Bossche Woonboulevard",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4042925/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2016.1747345-29.doc.11",
            "dc_title": "Brandbrief bossche woonboulevard",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4065456/1"
        }
    ]
}